2 Replies Latest reply: Jul 19, 2013 8:27 AM by Dan at Branchbird RSS

    Importing 2.4 Studio Lar files to 3.0 Studio

    Kartik Pasunuri-Oracle

      Hi All,


      I have followed all the steps as per the migration guide but still when i import a 2.4 version lar file to 3.0 studio on tomcat , it throws an error saying incompatible.

      Prior to this I have also migrated from 2.3 to 2.4 as per all steps mentioned in Migration Guide and I was successful.  But this time not sure why I am not able to import.


      Any help would be appreciable.


      Thanks in Advance.



      Kartik P.